{
  "id": 5626021,
  "name": "Chicago Title and Trust Company, appellee, v. Clarendon Beach Hotel Company et al., defendants, on appeal of Fred E. Hummel, appellant",
  "name_abbreviation": "Chicago Title & Trust Co. v. Clarendon Beach Hotel Co.",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,050",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 381,
    "ocr_confidence": 0.525,
    "sha256": "7bb82a35b7aaded7374e11787d5fd05455045cc57bfdb6257d6887967ba43010",
    "simhash": "1:814023a4264f3822",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, appellee, v. Clarendon Beach Hotel Company et al., defendants, on appeal of Fred E. Hummel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Louis Cohen and John W. Day, for appellant. Brown, Fox & Blumberg and A. Edmund Peterson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, appellee, v. Clarendon Beach Hotel Company et al., defendants, on appeal of Fred E. Hummel, appellant.\nGen. No. 37,050.\nOpinion filed January 15, 1934.\nRehearing denied January 27, 1934.\nLouis Cohen and John W. Day, for appellant. Brown, Fox & Blumberg and A. Edmund Peterson, for appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 683,
  "last_page_order": 683
}
